


@media screen and (max-width: 1920px){}
@media screen and (max-width: 1920px) and (max-height: 1080px){}
@media screen and (max-width: 1920px) and (max-height: 960px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #sec-hero{
		background-position: center bottom -256px;
	}
}
@media screen and (max-width: 1920px) and (max-height: 768px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #sec-hero{
		background-position: center bottom -384px;
	}	
}
@media screen and (max-width: 1920px) and (max-height: 640px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #sec-hero{
		height: 640px;
	}		
}
@media screen and (max-width: 1920px) and (max-height: 480px){}



@media screen and (max-width: 1600px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Team Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #sec-team{
		padding: 80px 128px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[CTA Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #stage-2 #calendar{
		padding: 0px 128px;
	}
}




@media screen and (max-width: 1440px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Header]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body header{
		padding: 32px 128px;
	}


	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Team Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #sec-team{}

		body #sec-team .col-2{
			width: 520px;
		}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[CTA Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #stage-1 #calendar{
		padding: 0px 128px;
	}

	body #stage-2 #calendar{
		padding: 0px 64px;
	}
		body #stage-2 #calendar .btn-time{
			padding: 16px;
			font-size: 20px;
		}
		body #stage-2 #calendar .checkbox{
			width: 24px;
			height: 24px;
			margin-right: 16px;
		}


}
@media screen and (max-width: 1440px) and (max-height: 1080px){}
@media screen and (max-width: 1440px) and (max-height: 960px){}
@media screen and (max-width: 1440px) and (max-height: 768px){}
@media screen and (max-width: 1440px) and (max-height: 640px){}
@media screen and (max-width: 1440px) and (max-height: 480px){}


@media screen and (max-width: 1200px){}
@media screen and (max-width: 1200px) and (max-height: 1080px){}
@media screen and (max-width: 1200px) and (max-height: 960px){}
@media screen and (max-width: 1200px) and (max-height: 768px){}
@media screen and (max-width: 1200px) and (max-height: 640px){}
@media screen and (max-width: 1200px) and (max-height: 480px){}




@media screen and (max-width: 1024px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Header]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body header{
		padding: 32px 64px;
	}


	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Team Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #sec-team{
		padding: 80px 64px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[CTA Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #stage-1 #calendar{
		padding: 0px 64px;
	}
}
@media screen and (max-width: 1024px) and (max-height: 1080px){}
@media screen and (max-width: 1024px) and (max-height: 960px){}
@media screen and (max-width: 1024px) and (max-height: 768px){}
@media screen and (max-width: 1024px) and (max-height: 640px){}
@media screen and (max-width: 1024px) and (max-height: 480px){}




@media screen and (max-width: 960px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Header]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body header ul{
		display: none;
	}


	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Team Section]
		
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #sec-team{
		flex-direction: column;
		align-items: center;
		padding: 80px 128px;
	}
		body #sec-team .col-1,
		body #sec-team .col-2{
			width: 100%;
			margin: 0px;
		}

		body #sec-team .col-1{
			margin-bottom: 24px;
		}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[CTA Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #stage-1 #calendar{
		/*padding: 0px 128px;*/
	}
}
@media screen and (max-width: 960px) and (max-height: 1080px){}
@media screen and (max-width: 960px) and (max-height: 960px){}
@media screen and (max-width: 960px) and (max-height: 768px){}
@media screen and (max-width: 960px) and (max-height: 640px){}
@media screen and (max-width: 960px) and (max-height: 480px){}





@media screen and (max-width: 800px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Latest Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #latest-slider,
	body #latest-content{
		width: calc(100% - 128px);
	}
}





@media screen and (max-width: 768px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #sec-hero{
		padding: 144px 64px 0px;
		background-size: 800px;
	}
		body #sec-hero p{
			width: 100%;
		}


	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Team Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #sec-team{
		padding: 80px 64px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Services Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #sec-services{
		padding: 0px 32px;
	}
		body #service-slider{
			width: 100%;
			float: none;
		}
			body #service-slider li{
				padding: 16px;
			}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Latest Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #sec-latest{}

		body #latest-slider{
			justify-content: center;
		}
			body #latest-slider .customer-tab{
				display: none;
			}

		body #latest-content{
			flex-direction: column;
			align-items: center;
			width: 320px;
			margin: 32px auto 0px;
		}
			body #latest-content .col-1,
			body #latest-content .col-2{
				width: 320px;
				padding: 0px;
			}

			body #latest-content .col-1{
				margin-bottom: 24px;
			}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[CTA Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #sec-cta{
		flex-direction: column;
		align-items: center;
	}
		body #sec-cta .col-1,
		body #sec-cta .col-2{
			width: 100%;
		}

		body #sec-cta .col-1{
			padding: 40px 64px;
		}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Footer]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	.clearfix::after{
		content: "";
		display: block;
		width: 100%;
		clear: both;
	}
	body footer{
		width: 100%;
		padding: 40px 32px;
		box-sizing: border-box;
	}
		body footer #wr-cols{
			display: block;
		}
		body footer .col{
			float: left;
			width: 50%;
			margin-bottom: 32px;
		}

}
@media screen and (max-width: 768px) and (max-height: 1080px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #sec-hero{
		background-position: center bottom  -128px;
	}
}
@media screen and (max-width: 768px) and (max-height: 960px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #sec-hero{
		background-position: center bottom  -256px;
	}	
}
@media screen and (max-width: 768px) and (max-height: 768px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #sec-hero{
		padding-top: 124px;
		background-position: center bottom  -256px;
	}
		body #sec-hero h1{
			font-size: 96px;
		}
		body #sec-hero p{
			font-size: 32px;
		}
}
@media screen and (max-width: 768px) and (max-height: 640px){}
@media screen and (max-width: 768px) and (max-height: 480px){}




@media screen and (max-width: 680px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[CTA Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #stage-2 #calendar{
		padding: 0px 32px;
	}
}




@media screen and (max-width: 640px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Header]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body header{
		padding: 32px;
	}


	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #sec-hero{
		padding: 144px 32px 0px;
		background-size: 640px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Team Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #sec-team{
		padding: 40px 32px;
	}
		body #sec-team .col-2{
			grid-template-columns: 1fr;
			grid-template-rows: 1fr;
			height: auto;
		}
			body #sec-team .member-img-holder{
				height: 176px;
			}
			body #sec-team .member-content{
				flex-grow: 1;
			}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Latest Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #sec-latest{
		padding: 40px 0px;
	}
}
@media screen and (max-width: 640px) and (max-height: 1080px){}
@media screen and (max-width: 640px) and (max-height: 960px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #sec-hero{
		background-position: center bottom -160px;
	}
}
@media screen and (max-width: 640px) and (max-height: 768px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #sec-hero{
		background-position: center bottom -256px;
	}
}
@media screen and (max-width: 640px) and (max-height: 640px){}
@media screen and (max-width: 640px) and (max-height: 480px){}




@media screen and (max-width: 480px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Header]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body header .btn-cta{
		width: auto;
		padding: 6px 16px;
	}
		body header .btn-cta svg{
			display: none;
		}


	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #sec-hero{
		padding: 128px 16px 0px;
		background-size: 480px;
	}
		body #sec-hero h1{
			font-size: 96px;
		}
		body #sec-hero p{
			font-size: 32px;
		}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Services Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #sec-services{
		padding: 32px 16px;
	}
		body #service-slider li{
			padding: 16px 4px;
			font-size: 20px;
		}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Latest Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #sec-latest h2{
		padding: 0px 16px;
		font-size: 58px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[CTA Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #sec-cta #calendar{
		width: 100%;
		padding: 0px;
	}

		body #stage-3 form{
			width: 100%;
			padding: 0px 16px;
			box-sizing: border-box;
		}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Footer Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body footer{
		display: flex;
		flex-direction: column;
	}
		body footer .col{
			width: 100%;
		}
}
@media screen and (max-width: 480px) and (max-height: 1080px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #sec-hero{
		background-position: center bottom 0px;
	}
}
@media screen and (max-width: 480px) and (max-height: 960px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #sec-hero{
		background-position: center bottom -64px;
	}
}
@media screen and (max-width: 480px) and (max-height: 768px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #sec-hero{
		background-position: center bottom -144px;
	}	
}
@media screen and (max-width: 480px) and (max-height: 640px){}
@media screen and (max-width: 480px) and (max-height: 480px){}


@media screen and (max-width: 400px){}
@media screen and (max-width: 400px) and (max-height: 1080px){}
@media screen and (max-width: 400px) and (max-height: 960px){}
@media screen and (max-width: 400px) and (max-height: 768px){}
@media screen and (max-width: 400px) and (max-height: 640px){}
@media screen and (max-width: 400px) and (max-height: 480px){}



@media screen and (max-width: 420px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Latest Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #sec-latest h2{
		font-size: 48px;
	}
	body #latest-slider{
		width: auto;
		padding: 0px 16px;
	}
		body #latest-slider #customer-active{
			width: 100%;
		}

	body #latest-content{
		width: auto;
		padding: 16px;
	}
		body #latest-content .col-1,
		body #latest-content .col-2{
			width: 100%;
			height: auto;
		}
			body #latest-content .col-1 img{
				width: 100%;
				height: auto;
			}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[CTA Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #sec-cta #calendar .days-label,
	body #sec-cta #calendar .btn-day{
		font-size: 20px;
	}

	body #stage-3 select{
		padding-right: 4px;
		margin-right: 8px;
	}
		body #stage-3 select:first-of-type{
			flex-shrink: 2;
		}
		body #stage-3 select:nth-child(2){
			flex-shrink: 0;
		}
		body #stage-3 select:last-of-type{
			flex-shrink: 1;
			margin-right: 0px;
		}

	body #stage-4 .confirmation-box{
		width: calc(100% - 32px);
	}
}



@media screen and (max-width: 360px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Header]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body header{
		padding: 16px 16px;
	}
		body header #logo svg{
			width: auto;
			height: 52px;
		}
		body header .btn-cta{
			padding: 6px 8px;
		}


	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #sec-hero{
		background-size: 360px;
	}

		body #sec-hero h1{
			font-size: 80px;
		}
		body #sec-hero p{
			margin: 16px auto;
		}
		body #sec-hero .btn-cta svg{
			height: 32px;
		}

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Team Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #sec-team{
		padding: 40px 16px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Latest Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #sec-latest h2{
		font-size: 40px;
	}
		body #customer-quote p{
			padding: 20px 40px;
		}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[CTA Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #sec-cta .col-1{
		padding: 40px 16px;
	}
		body #stage-2 #calendar{
			grid-template-columns: 1fr;
		}
		body #stage-2 #calendar .btn-time{
			font-size: 16px;
		}

		body #stage-4 .confirmation-box p{
			font-size: 20px;
		}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Footer Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body footer{
		padding: 40px 16px;
	}
}
@media screen and (max-width: 360px) and (max-height: 1080px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #sec-hero{
		background-position: center bottom 128px;
	}
}
@media screen and (max-width: 360px) and (max-height: 960px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #sec-hero{
		background-position: center bottom 0px;
	}	
}
@media screen and (max-width: 360px) and (max-height: 768px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #sec-hero{
		background-position: center bottom -64px;
	}	
}
@media screen and (max-width: 360px) and (max-height: 640px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #sec-hero{}
		body #sec-hero p{
			font-size: 24px;
		}
}
@media screen and (max-width: 360px) and (max-height: 480px){}



@media screen and (max-width: 320px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #sec-hero{
		padding-top: 120px;
	}

}
@media screen and (max-width: 320px) and (max-height: 1080px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #sec-hero{
		background-position: center bottom 0px;
	}
		body #sec-hero h1{
			font-size: 80px;
		}
		body #sec-hero p{
			font-size: 28px;
		}
}
@media screen and (max-width: 320px) and (max-height: 960px){

}
@media screen and (max-width: 320px) and (max-height: 768px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #sec-hero{
		background-position: center bottom -64px;
	}
}
@media screen and (max-width: 320px) and (max-height: 640px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #sec-hero{
		background-position: center bottom -32px;
	}
		body #sec-hero h1{
			font-size: 64px;
		}
		body #sec-hero p{
			font-size: 20px;
		}
		body #sec-hero .btn-cta{
			padding: 6px 24px;
		}	
}
@media screen and (max-width: 320px) and (max-height: 480px){}